Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_statement_is_complete

## Name

librdf_statement_is_complete -- Check if statement has all subject, predicate, object fields present

## Synopsis

``int `librdf_statement_is_complete`` (librdf_statement * `statement`);`

## Arguments

`statement`

  librdf_statement object

## Return value

non 0 if the statement has subject, predicate and object.

<<< Previous | Home | Next >>>
librdf_statement_set_object | Up | librdf_statement_to_string